.last {}

.navbar-default .navbar-brand {
    color: #fff;
}

.navbar-brand {
    height: auto;
    padding: 5px 0 5px;
    margin: 0 0 0 15px;
}

.navbar-brand {
    float: left;
    padding: 16px 15px;
    font-size: 17px;
    line-height: 18px;
    height: 50px;
}

a {
    color: #337ab7;
    text-decoration: none;
}


.gzl-right-logo {
    margin-right: 15px;
    float: right;
}

@media (min-width: 1200px) {
    .containerMenu {
        width: revert;
    }
}

@media (min-width: 992px) {
    .containerMenu {
        width: 970px;
    }
}

@media (min-width: 768px) {
    .containerMenu {
        width: revert;
    }
}